a/*---------website color------
color = #011a48 blue
color = #f7941d orange
color = #222222 black
*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

body{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}
*{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
a{
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
	padding: 0px;
	margin: 0px;
}
img{
	width: 100%;
}
h4{
	border-bottom: 2px solid #f7941d;
	border-style: dashed;
	border-top:none ;
	border-left:none ;
	border-right:none ;
	width: 70%;
	padding: 10px;
	color:#011a48  ;
	font-weight: 700;
}
h3 span{
	padding: 15px 10px;
	font-size: 35px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	position: relative;
}
.new-heading span{
	position: relative;
	color: white;
}
.line-design {
    width: 25%;
    position: absolute;
    top: -15px;
    left: 125px;
}
span .line-design1 {
    width: 65%;
    position: absolute;
    top: 65px;
    left: 68px;
}
 .new-heading  span .line-design2 {
    width: 65%;
    position: absolute;
    top: 65px;
    left: 56px;
}
.new-button{
	background-color: transparent;
	border: none;
}
.new-button a{
	display: inline-block;
	padding: 10px 20px;
   background-color:#f7941d; 
   color: black;
   font-weight: 600;
   transition: 0.6s;
   font-size: 15px;
}
.new-button a:hover{
	background-color: #011a48;
	transition: 0.6s;
	color: white;
	padding: 10px 27px;
}
/*------top-header start-------*/
.top-header{
	padding: 10px;
	background-color: #011a48;
}
.top-box{
	width: 100%;
}
.top-box a{
	display: inline-block;
	color: white;
	font-size: 14px;
	font-weight: 600;
}
.top-box a i{
	padding: 0px 1px;
}
.top-box marquee{
	color: white;
	font-family:  sans-serif;
	font-weight: 600;
}

/*--------nav start----------*/
nav{
	width: 100%;
	display: block;
	position: relative;

}
.navigation-bar {
	position: absolute;
	width: 100%;
	display: flex;
	padding-left:  400px;
		background-color: white;
		box-shadow:0px 3px 1px 0px #011a484a;
}
.navigation-bar li a{
	display: block;
	padding: 30px 25px;
	color: black;

}
.navigation-bar li a.active{color:#f7941d ;
}
.logo-design{
	display: flex;
	position: absolute;
	z-index: 1;
}
.logo-design img{
	width: 55%;
	margin: 0px 20px;
}
.menu-bar{
	position: relative;
}
.manu-items{
	display: none;
	position: absolute;
	width: 200px;
	margin: 0px;
	padding: 0px;
	background-color: #c1c1c1;
	margin-top: 0px;
	transition: 0.8s;
}
.manu-items li a{
	color: black;
display: block;
padding: 5px;
margin: 0px;
font-size: 14px;
font-weight: 600;
}
.menu-bar:hover > .manu-items{
	display: block;
	transition: 0.8s;
}
/*-------toggle-container start----*/
.toggle-container{
	padding: 15px !important;
	display: none;
	float: right;
	transition: 0.6s;
}
.bar1, .bar2, .bar3{
	width: 35px;
	height: 5px;
	margin: 6px;
	background-color: black;
	transition: 0.6s;
}
.change .bar1{
	transform: translate(0, 11px) rotate(-45deg);
	transition: 0.6s;
	border-radius: 50px;
}
.change .bar2{
	margin-left: 40px;
	width: 0px;
}
.change .bar3{
	transform: translate(0, -11px) rotate(45deg);
	transition: 0.6s;
	border-radius: 50px;
}

/*-----------slider-header start--------*/
.slider-header{
	width: 100%;
	height: 600px;
	overflow: hidden;
}
figure{
	position: relative;
	left: 0;
	width: 400%;
	animation: 10s slider infinite;
}
.slider-header-box{
	position: relative;
	width: 25%;
	float: left;
}
.slider-header-box h2{
	
	position: absolute;
	font-size: 30px;
	font-weight: 600;
	width: 100%;
	padding: 20px;
	bottom: 320px;
	left: 0px;
	color: white;
}
.slider-header-box h1{
	padding: 0px 20px;
	position: absolute;
	font-size: 70px;
	font-weight: 700;
	width: 100%;
	bottom: 230px;
	color: white;
	animation: 10s color infinite;
}
.slider-header-box button {
    position: absolute;
    width:20%;
    bottom: 150px;
    color: white;
    animation: 10s color infinite;
    border: none;
}
.slider-header-box button a{
	display: inline-block;
	padding: 12px 20px;
	background-color: #f7941d ;
	color: white;
	font-size: 18px;
    font-weight: 600;
}
.slider-header-box .left-side {
  position: absolute;
    width:20%;
    bottom: 150px;
    color: white;
    animation: 10s color infinite;
    border: none;
    left: 205px !important ;
}
.slider-header-box .right-heading{
	text-align: center;
}
.slider-header-box img{
	width: 100%;
	height: 600px;
}
@keyframes slider{
	20%{
		left:0;
	}

	40%{
		left: -100%;
	}
	60%{
		left: -0%;

	}
	70%{
		left: -200%;

	}
	100%{
		left: -200%;
	}
}
@keyframes color{
	0%{
       background: linear-gradient(45deg, #6e5a5aad, transparent);
	}
	50%{
       background: linear-gradient(45deg, #011a48, transparent);
       color: #f5f5f5;
	}
	100%{
       background: linear-gradient(45deg, #fff, transparent);

	}
}

/*----------home-contact-bottom start-------*/
.home-contact-bottom{
	padding: 70px 0px;
}
.hcb-box{
	width: 100%;
	padding: 65px;
	background-image: url(../img/sliders/contact-bg.jpg) ;
	background-size: cover;
	background-repeat: no-repeat;
}
.hcb-box h3{
font-family: 'Poppins', sans-serif;
color: white;
font-weight: 25px;
font-weight: 600;
padding-bottom: 20px;
}
.hcb-box form input{
	width: 20%;
	padding: 15px 10px;
	margin: 0px;
	outline: none;
	border:none ;
	box-shadow: 0px 0px 3px -1px;
}
.hcb-box form button{
	width: 15%;
	padding: 15px 10px;
	outline: none;
	border:none ;
	box-shadow: 0px 0px 3px -1px;
	background-color: #f7941d;
	color: white;
	font-weight: 600;
}

/*-----------about-home-design start-----*/
.about-home-design{
	padding: 70px 0px;
}
.ahd-box{
	width: 100%;
	padding: 10px;
	margin: 10px 0px;
	position: relative;
}
 

.ahd-box  p{
	padding: 15px 0px;
}
 .a-box a{
	display: inline-block;
	padding: 0px 5px !important;
	color: black;
	font-weight: 600;
	font-size: 15px;
}
.a-box a i {
    padding: 7px 5px;
    background-color: black;
    border-radius: 100px;
    color: white;
    height: 31px;
    width: 31px;
    text-align: center;
    margin: 5px 0px;
    transition: 0.6s;
    font-size: 17px;
} 
.a-box a:hover{
	color: #f7941d ;
	transition: 0.6s;
}

/*-----our-services start------*/
.our-services{
	padding: 50px 0px;
}
.os-box{
	padding: 10px ;
	margin: 50px 0px;
	box-shadow: 0px 1px 3px 3px #e1e1e1;
	transition: 0.8s;
}
.os-box:hover{
	background-color: #f7941d;
	transition: 0.8s;
	color: white;
	border-radius: 20px;
}
.os-box h5{
	padding: 10px 0px;
	font-size: 25px;
	font-weight: 700;
}
@import url(https://fonts.googleapis.com/css?family=Lato:400,700|Montserrat:400,700);
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css);

/*/ start count stats /*/

section#counter-stats {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

.stats {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  margin: 10px 0px;
  box-shadow: 0px 1px 3px 2px #c3c3c3;padding: 20px 10px;
}
.counting{
	color:#011a48 ;
	padding: 10px 0px;
}
.stats .fa {
  color: #f7941d;
  font-size: 60px;
}
/*--------gallery-section START-------*/
.gallery-section{
	padding: 70px 0px;
	margin: 40px 0px;
}
.gallery-section .gallery-box{
	width: 100%;
	padding: 10px;
	margin: 15px 0px;
	transition: 0.6s;
	position: relative;
}
.gallery-section .gallery-box img{
filter: brightness(0.6);
transition: 0.6s;
}
.gallery-section .gallery-box img:hover{
filter: brightness(1.0);
transition: 0.6s;
}
.hide-p{
	display: none;
	transition: 0.6s;
}
.gallery-box:hover> .hide-p{
	transition: 0.10s;
	display: block;
	position: absolute;
	bottom: 0px;
	padding: 10px;
	color: white;
	background-color: #f7941d;
}
.hide-p a{
	color: white;
	opacity: 1;
		transition: 0.10s;
}
/*-------footer-section start-----------*/
.footer-section{
	padding: 80px 0px;
	background-color: #f3f5f6;
	margin: 0px;
}
.fs-box{
	width: 100%;
	padding: 10px 10px;
}
.fs-box img{
	width: 100%;
}
.fs-box h6{
	padding-bottom:15px ;
  font-size: 18px;
  font-weight: 900;
  font-family: 'Poppins', sans-serif;
}
.fs-box ul li a{
color: black;font-size: 14px;
display: block;
padding: 5px 0px;
}
.fs-box p{
	font-size: 15px;
}
.copyright {
	text-align: center;
	padding: 10px;
	margin: 0px;
	background-color: #c2c2c2;
}
.copyright  p{
	color: black;
}
.copyright  p a{
	color:#6b400c;
	font-weight: 700;
}
/*-------------page-slider start-------*/
.page-slider{
	padding: 100px 0px;
	background-color:#011a48 ;
}
.ps-box{
	text-align: center;
	padding-top: 50px;
}
.a-center{
padding-top: 30px;
padding-left: 10px;
}
.a-center a{
	display: inline-block;
	color: white;
	padding: 5px;
}

/*--------contact-page-section start--------*/
.contact-page-section{
	padding: 70px 0px;
}
.cps-box{
	padding: 50px;
	width: 100%;
		background-color: #f5f5f5;
}
.cps-box form{
	width: 100%;
  position: relative;
  left: 30px;
}
.cps-box form input{
	width: 40%;
	padding: 10px;
	margin: 10px 10px;
	outline: none;
}
.cps-box form textarea{
	width: 85%;
	padding: 10px;
	margin: 10px 10px;
	outline: none;
}
.cps-box form button{
	width: 85%;
	padding: 10px;
	margin: 10px 10px;
	outline: none;
	background-color:#f7941d ;
	border: none;
}
.cps-boxx .cps-box1{
	padding: 10px !important;
}

/*calling-button*/
.calling-button {
	position: fixed;
	left: 0px;
	bottom: 0px;
}
.calling-button img{
	width: 40%;
	margin: 5px 0px;
}